Bug 119923 - ghostscript to screen cuts of 1/72 inch right and bottom
ghostscript to screen cuts of 1/72 inch right and bottom
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: ghostscript (Show other bugs)
1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-03 04:48 EST by Maciej Żenczykowski
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-25 16:11:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maciej Żenczykowski 2004-04-03 04:48:40 EST
Description of problem:

I have this feeling based on viewing alignment tests for my printer
in ghostview that running with (at least) the x11alpha display driver
results in the rightmost and bottommost 1/72 inch are being cut-off. 
Ie. A4 papersize is 595 842, however the highest /PageSize[X Y]
setting at which all the margins in the alignment test are visible is
594 841.  The displayed page size (ie the size of the white block of
paper on screen) is 595 842, however the rightmost/bottommost 1/72
inch is _always_ blank (no such margin on top/left).  The end result
is that the page image has no top/left border and a very thin white
bottom/right border.

In other words there is an off-by-one error somewhere in the clipping
code for the bottom and right borders.  While the page is displayed
the proper size.


Version-Release number of selected component (if applicable):
ghostscript-7.07-15.2

How reproducible:
Always
Comment 1 Matthew Miller 2006-07-11 13:40:55 EDT
Fedora Core 1 is maintained by the Fedora Legacy project for security updates
only. If this problem is a security issue, please reopen and reassign to the
Fedora Legacy product. If it is not a security issue and hasn't been resolved in
the current FC5 updates or in the FC6 test release, reopen and change the
version to match.

Thanks!

NOTE: Fedora Core 1 is reaching the final end of support even by the Legacy
project. After Fedora Core 6 Test 2 is released (currently scheduled for July
26th), there will be no more security updates for FC1. Please use these next two
weeks to upgrade any remaining FC1 systems to a current release.

Comment 2 John Thacker 2006-10-25 16:11:31 EDT
Closed per above message and lack of response.  Note that FC1 and FC2 are not even
supported by Fedora Legacy anymore.

Note You need to log in before you can comment on or make changes to this bug.